### Method

# Adw ActionRow get_subtitle

#### Declaration [src]

    const char*
    adw_action_row_get_subtitle (
      AdwActionRow* self
    )

#### Description [src]

Gets the subtitle for `self`.

Available since: | 1.0

Gets property | `Adw.ActionRow:subtitle`

#### Return value

Returns: | `utf8`
| The subtitle for `self`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.